<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_63gbkrHnFkI_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">לומדת ריענון מניעת הטרדה מינית קבוצת שלה 160923</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="לומדת_ריענון_מניעת_הטרדה_מינית_קבוצת_שלה_160923_ORG">
    <organization identifier="לומדת_ריענון_מניעת_הטרדה_מינית_קבוצת_שלה_160923_ORG">
      <title>לומדת ריענון מניעת הטרדה מינית קבוצת שלה 160923</title>
      <item identifier="לומדת_הטרדה_מינית_-_ZAPgroup_220818_SCO" isvisible="true" identifierref="__63gbkrHnFkI_course_id_RES">
        <title>לומדת הטרדה מינית - ZAPgroup 220818</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__63gbkrHnFkI_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/5moZ7ZyPku7_80_P_0_213_1831_1029.jpg" />
      <file href="mobile/6njVPsEZNjr_M_1308_1308.png" />
      <file href="mobile/695UxiFFJl7_P_0_0_866_1167.png" />
      <file href="mobile/6COA8EDdge9.png" />
      <file href="mobile/6mR1aMaUeRD.png" />
      <file href="mobile/6IjSd9czXCt.png" />
      <file href="mobile/66WtuujVtjk.png" />
      <file href="mobile/6JpyMkLUOji_80.jpg" />
      <file href="mobile/6WtnA7dWiWC_M_1030_1030_P_0_0_4459_929.png" />
      <file href="mobile/68r1qrwqPgb_X_P_670_87_229_465.png" />
      <file href="mobile/6Vz8RXwVoB6_X.png" />
      <file href="mobile/6Vz8RXwVoB6.png" />
      <file href="mobile/6Tp1KNggrMu_80_P_0_52_2048_1113.jpg" />
      <file href="mobile/68r1qrwqPgb_X_P_1196_92_229_359.png" />
      <file href="mobile/6cDns2vkY3E_80_P_0_315_1022_955.png" />
      <file href="mobile/67pIvNs67lw.png" />
      <file href="mobile/6hlmr0hvU4G_80_P_0_274_1022_1077.png" />
      <file href="mobile/6jz1VrikqZp_80_P_409_0_1638_873.jpg" />
      <file href="mobile/6Ci9Zv7VujO_P_0_0_1904_798.png" />
      <file href="mobile/5gQgncB1brz_X_P_0_0_847_1228.png" />
      <file href="mobile/5pVy5BjgefB_80.jpg" />
      <file href="mobile/68r1qrwqPgb_P_1463_68_229_359.png" />
      <file href="mobile/5qOlILyPdna_80_P_0_117_1280_670.jpg" />
      <file href="mobile/6Ugs1iMsnzk_80_P_0_0_2048_1143.jpg" />
      <file href="mobile/6224fpu2cX7_80.jpg" />
      <file href="mobile/5nfyDPRxDIH_X_P_0_0_866_1402.png" />
      <file href="mobile/5bcbZmB5mSB_80_P_0_0_2048_1155.jpg" />
      <file href="mobile/66bMUQYCVeO_80_P_0_102_2048_1092.jpg" />
      <file href="mobile/6PMg2xBrpLt_80_P_0_145_2048_1074.jpg" />
      <file href="mobile/5af09KnaWCN_80_P_286_0_1761_943.jpg" />
      <file href="mobile/5YqRJlQEwWV_X_P_0_0_866_1399.png" />
      <file href="mobile/5qDPEMYuGET_80_P_138_0_1909_1079.jpg" />
      <file href="mobile/6AdPzJvyDVh_X_P_0_0_847_1516.png" />
      <file href="mobile/6DJXz18WzXp_80_P_0_106_1280_683.jpg" />
      <file href="mobile/61gzBT4f9ms.png" />
      <file href="mobile/6jEnR9tpc24.png" />
      <file href="mobile/5dk0umCNIJD.png" />
      <file href="mobile/6map3u98rhl_80_P_0_151_2048_1145.jpg" />
      <file href="mobile/5nfyDPRxDIH_P_0_0_866_1778.png" />
      <file href="mobile/5cgO0VdFx3l_80_P_2_169_2048_1148.jpg" />
      <file href="mobile/6ax1nmEpZ4p.png" />
      <file href="mobile/6AdPzJvyDVh_P_0_0_847_1790.png" />
      <file href="mobile/5YD5SXDxGjY.png" />
      <file href="mobile/6njVPsEZNjr_M_1310_1310.png" />
      <file href="mobile/6OuM0ww6rBp.png" />
      <file href="mobile/6bGCNi9eKL7.png" />
      <file href="mobile/6lUhA6Ceo77.png" />
      <file href="mobile/6aWLQLvYEiz.png" />
      <file href="mobile/6WEl9nnqvnm.png" />
      <file href="mobile/5Uk6l7ZTbDr.png" />
      <file href="mobile/68r1qrwqPgb_P_943_91_229_366.png" />
      <file href="mobile/5mCH2YHlvbu_M_456_456.png" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5d2B5g8VWCq.js" />
      <file href="html5/data/js/5dUwNg9oNOo.js" />
      <file href="html5/data/js/5esDuTjYpge.js" />
      <file href="html5/data/js/5hsfaVOTXD4.js" />
      <file href="html5/data/js/5iLvY2IY7uC.js" />
      <file href="html5/data/js/5pSFA3F2jRq.js" />
      <file href="html5/data/js/5rHKCDzwUtZ.js" />
      <file href="html5/data/js/5uRUXr2hcZ4.js" />
      <file href="html5/data/js/5WHQgfYFNpl.js" />
      <file href="html5/data/js/6A2DZOoTlkD.js" />
      <file href="html5/data/js/6cMk1VXK7kx.js" />
      <file href="html5/data/js/6CT2kTy5cW9.js" />
      <file href="html5/data/js/6EKjclEeB8n.js" />
      <file href="html5/data/js/6h52Azw3Cwy.js" />
      <file href="html5/data/js/6J0euvGV2vh.js" />
      <file href="html5/data/js/6jHPa6WAaar.js" />
      <file href="html5/data/js/6jWtZxa82tG.js" />
      <file href="html5/data/js/6QuO8izxPA9.js" />
      <file href="html5/data/js/6XccECt6OIm.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>